Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [opgelost]Update naar 9.0.4  (gelezen 672 keer)

Offline DroKZ

  • Lid
  • Steunpunt: Nee
[opgelost]Update naar 9.0.4
« Gepost op: 2009/06/25, 17:35:30 »
Hallo allen,

Gisteren ben ik bezig geweest met het updaten van mijn 8.0.4 ubuntu naar 9.0.4 (alleen voor een netwerk kaartje).
Vandaag dan eindelijk 9.0.4 met veel pijn en moeite aan de praat gekregen.

Helaas krijg ik nu de hele tijd deze error:
fixing recursive fault but reboot is needed

Na veel uitzoek werk bleek dat ik deze error kreeg bij OpenOffice.
Nu zag ik dat dit kwam door openoffice.org-writer2latex
Oke dan verwijderen we deze toch.

Helaas bleek dit niet te gaan.

Als oplossing kwam ik deze thread tegen:
http://ubuntuforums.org/showthread.php?p=7425212

Iemand enig idee hoe ik mijn kernel naar generic kan krijgen? Mijn kernel is:
uname -r
2.6.28-3-rt

Ik snap er echt niets meer van..

Alvast bedankt
« Laatst bewerkt op: 2009/06/26, 10:05:12 door DroKZ »

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: Update naar 9.0.4
« Reactie #1 Gepost op: 2009/06/25, 19:24:56 »
Even deze pakketten installeren en daarna rebooten:
linux-generic
linux-headers-generic (niet noodzakelijk dacht ik)

Offline DroKZ

  • Lid
  • Steunpunt: Nee
Re: Update naar 9.0.4
« Reactie #2 Gepost op: 2009/06/25, 19:45:15 »
Even deze pakketten installeren en daarna rebooten:
linux-generic
linux-headers-generic (niet noodzakelijk dacht ik)


Mmmm als het nou zo simpel was. Zou maar zo kunnen. Was vandaag de weg echt kwijt.
Ga het morgen testen.. thnx :)

Offline DroKZ

  • Lid
  • Steunpunt: Nee
Re: Update naar 9.0.4
« Reactie #3 Gepost op: 2009/06/26, 09:41:18 »
Hier was ik al bang voor.
Bij het installeren van linux-generic word er ook iets gedaan met openoffice.org-writer2latex.
Mijn pc crasht op dat moment echt keihard.

[edit] Hoe stom kun je zijn.
Ga gewoon 1 kernel versie terug in de grub, verwijder vanaf daar openoffice.
Aangezien mijn vorige actie met linux-generic crashte werd deze dit keer afgemaakt.

Nu ben ik OO weer opnieuw aan het installeren vanuit 2.6.28-13-generic

[triple edit] Probleem opgelost
« Laatst bewerkt op: 2009/06/26, 10:04:43 door DroKZ »